/usr/pkg/lib/perl5/vendor_perl/5.42.0/XML/Entities.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/XML/Entities/Data.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/XML/Entities/Data.pod
/usr/pkg/lib/perl5/vendor_perl/bin/download-entities.pl
/usr/pkg/lib/perl5/vendor_perl/man/man1/download-entities.pl.1
/usr/pkg/lib/perl5/vendor_perl/man/man3/XML::Entities.3pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/XML::Entities::Data.3pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/download-entities.pl.3pm
